player_ir_power_req Struct Reference

Request/reply: set power. More...

`#include <player_interfaces.h>`

## Public Attributes

uint8_t | state
| FALSE for power off, TRUE for power on.

## Detailed Description

Request/reply: set power.

To turn IR power on and off, send a PLAYER_IR_POWER request. Null response.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45